/* Class = "NSTableView"; ibExternalAccessibilityDescription = "event list"; ObjectID = "6Wh-1f-vf9"; */
"6Wh-1f-vf9.ibExternalAccessibilityDescription" = "liste d’événements";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "list view"; ObjectID = "Q5e-PO-60o"; */
"Q5e-PO-60o.ibExternalAccessibilityDescription" = "affichage par liste";

